roles:
- description: admin
  name: admin
  permissions:
  - action_update
  - sample_add
  - sample_update
  - sample_delete
  - user_read_all
  - user_update_all
  - user_add
  - user_delete
  - roles_manage
- description: Used for automated tasks
  name: worker
  permissions:
  - action_update
  - sample_state_update
- description: superuser
  name: superuser
  permissions:
  - sample_state_update
  - sample_add
  - user_read
- description: user
  name: user
  permissions:
  - user_read
users:
- email: d.demo@erasmusmc.nl
  name: Administrator
  username: admin
  password: blaat
  roles:
  - admin
  - superuser
scantypes:
  - modality: MR
    protocol: T1
  - modality: MR
    protocol: PD
  - modality: MR
    protocol: FLAIR
  - modality: MR
    protocol: DWI
  - modality: MR
    protocol: SWI
external_systems:
  - system_name: XNAT_PREARCHIVE
    url: http://10.191.20.128
  - system_name: XNAT
    url: http://10.191.20.128
  - system_name: PIDB
    url: http://10.191.20.129:5002/api/v1/
  - system_name: TASKMANAGER
    url: http://10.191.20.129:5001


